Loading ...
Sorry, an error occurred while loading the content.

45144Re: gvim segfaulting on Solaris 10

Expand Messages
  • A.J.Mechelynck
    Oct 1, 2006
      Bram Moolenaar wrote:
      [...]
      > The bonobo stuff is only used when compiling for GTK 2 with Gnome
      > support. I generally discourage compiling with Gnome, it has its
      > problems. This is mentioned in the Makefile.
      [...]

      Yes, I saw that warning, and decided to try --enable-gnome-check nevertheless,
      just to see what these problems were. None of them has bitten me yet.


      Best regards,
      Tony.
    • Show all 16 messages in this topic